/*
Theme Name:   CerberTheme
Description:  Cerber_Ua theme
Author:       cerber
Author URL:   https://cerber.video
Template:     digiflex
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  CerberTheme
*/

/* Write here your own personal stylesheet */

body {
    font-family: "Exo 2";
}

.navbar .logo a img {
    height: 100px;
}

/* HomePage */

.price-box .price b {
	font-size:50px!important;
}

.price-box .months {
	font-size:20px;
}

/* POST and MOVIE */

.page-header.single .container iframe {
    height: 60vh;
}

.post-content a {
	color:#e90101!important;
}

.blog-post .post-content .post-title a {
	color:#111111!important;
	text-decoration: none;
}

.blog-post .post-content .post-title a:hover {
	color:#e90101!important;
}

.blog-post.has-post-thumbnail .post-content .post-title a {
	color:#fff!important;
	text-decoration: none;
}

.blog-post.has-post-thumbnail .post-content .post-title a:hover {
	color:#e90101!important;
	}


.blocks_link {
	display:block;
}

/* YouTube timecodes */

.style-scope {
	display: block;
}

a.style-scope {
	float: left;
	padding-right: 10px;
	color:#e90101;
	font-family: Open Sans;
}


/* Movies category */

.video-thumb .name {
	font-size:18px!important;
	}

.video-thumb .video-image .circle-rate {
	color:#fff;
	right: 20px;
	bottom: 0;
	font-size:15px;
}

.movie-info-box .name {
	font-size: 60px;
	font-weight: 700;
}

.movie-info-box .description {
    font-family: Open Sans;
}


